<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="javax.cache.api" slot="ispn-9.1">
    <dependencies>
        <module name="javax.enterprise.api" export="true"/>
    </dependencies>

    <resources>
        <resource-root path="cache-api-1.0.0.jar"/>
        <!-- Insert resources here -->
    </resources>
</module>
